Bug 15332 - Swedish telnet .desktop file translation
Swedish telnet .desktop file translation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: telnet (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-03 20:34 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-22 09:23:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
telnet.desktop (245 bytes, text/plain)
2000-08-03 20:35 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2000-08-03 20:34:51 EDT
Attaching an updated /etc/X11/applnk/Internet/telnet.desktop file with
Swedish translation.

Would be nice if the translation could be included.
Comment 1 Christian Rose 2000-08-03 20:35:14 EDT
Created attachment 1953 [details]
telnet.desktop
Comment 2 Helge Deller 2001-01-22 09:45:37 EST
added german translation too :-)

Note You need to log in before you can comment on or make changes to this bug.